Subject: Re: [lojban] An approach to attitudinals

From: Richard Todd <[email-masked]>
Date: Tue, 12 Jun 2001 21:53:32 -0500

Craig wrote:
> Why do we need a'o? isn't it under any of these proposals just a redundancy
> that could be a non-assertive .ui or other attitudinal and therefore a
> cultural bias from English, which keeps hope and would-be-pleasure separate?

I'm tied to a chair and there's a man, a gun and a hack-saw in the
room. I {a'o} that he uses the gun and not the hacksaw, but it would in
no way make me {.ui}. 

I believe you can also actually {a'o} for something that makes you less
happy than alternatives, for some ulterier motive (the 'greater good'
sort of thing).